Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Desiree Pramuk" <[email-masked]>
Date: Fri, 20 May 2011 12:47:40 -0400

Hello Desiree.
We did just receive your order through the mail and it was entered into our system today.  Your order will be shipped out and you should receive that sometime next week.  If you need to call in to customer service, please reference order #1264924.
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: LLPS 
  To: [email-masked] 
  Sent: Friday, May 20, 2011 10:42 AM
  Subject: LLPS Contact Us Submission

  Name: Desiree Pramuk

  E-mail Address: [email-masked]

  Telephone: 219-718-9341 or 708-798-7713 work

  Message: I sent out a check for a renewal on my poster for the amount of 57.25
  a month ago and I never received my posters. It was for Desiree's
  Coiffures 
  18672 Dixie Hwy 
  Homewood, Illinois 60430 
  Would you please let me know if it has been sent out or if you did not
  get the check yet. And could I have a number to your service in case i
  have to order another one and cancel my check. 
  Thank you 
  Desiree Pramuk 

  Request generated on May 20th, 2011 at 10:42 AM EST from the IP address 98.227.236.55